html{
    background-image:url('/graphics/design/podkladpuzzle.jpg');
    background-repeat:no-repeat;
    background-position: center top;
    background-attachment: fixed;
    background-color: #d6d6d6;
}

body {
	font-family: Verdana, Arial, Tahoma, helvetica;
	text-align: center;
	color: #000;
	font-size: 12px;
	min-height: 100%;
  background-image:url('/graphics/design/background2.gif');
  background-repeat: repeat-x;
  background-position: left 218px;
  color:#7E7E7E;    
}

a{
  color:#007500;
}

body.bodyhp {
  background: #ffffff url('/graphics/design/hp-bg.gif') no-repeat center top;
}

body.interiery {
  background: #ffffff url('/graphics/design/interiery-bg.gif') no-repeat center top;
}

body.projekty {
  background: #ffffff url('/graphics/design/projekty-bg.gif') no-repeat center top;
}

body.conabizime {
  background: #ffffff url('/graphics/design/conabizime-bg.gif') no-repeat center top;
}

body.partneri {
  background: #ffffff url('/graphics/design/partneri-bg.gif') no-repeat center top;
}

body.kontakt {
  background: #ffffff url('/graphics/design/kontakt-bg.gif') no-repeat center top;
}
body.def {
  background: #ffffff url('/graphics/design/bio-bg.gif') no-repeat center top;
}

.cleaner {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
* {
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
	padding: 0px;
	border: none;
}  



#page { 
  width: 964px;
  margin:0 auto;
  background:url('/graphics/design/pageBackground.jpg') no-repeat;
  background-position: 96% 80px;
  text-align:left;
}

#pageCover { 
  width: 964px;
  margin:0 auto;
  background:url('/graphics/design/pageBackgroundLine.gif') repeat-y;
}

.clanek{
  width:714px;
  background-color: #f0f0f0;
  border:solid 1px #dcdcdc;
  float:right;
  line-height: 1.5em;
  font-size:13px;
  min-height:300px;
}

.Home .clanek{
  width:422px;
  float:left;
  margin:0px 10px;
  margin-bottom:10px;
}

.search .clanek,.ankety .clanek{
  width:100%;
}

#leftMenu{
  width:200px;
  float:left;
}

#leftMenu ul li a{
  text-decoration: none;
  display: block;
}

#leftMenu ul li a:hover{
  text-decoration: underline;
}



#leftMenu ul li.active li{
  list-style-type: none;
  list-style-image: none;
}


#leftMenu ul li.active{
  list-style-type: disc;
  list-style-image: url('/graphics/design/arrow.gif');
}

#leftMenu ul li.active a.active{
  font-weight: bold;
}

#leftMenu ul{
  margin-left:15px;
}

#leftMenu ul li{
  list-style-type: none;
  vertical-align: middle;
  padding:3px 0;
}

#topMenu .search{
  float:right;
  height: 60px;
  line-height: 60px;
  vertical-align: middle;
  padding:0 4px;
  width:175px;
}

#topMenu .search input[type="text"]{
  height:25px;
  width:126px;
  background-image: url('/graphics/design/searchInput.gif');
  border-width: 0px;
  color:white;
  text-align:center;
  padding:0 5px;
}

#topMenu .search input[type="submit"]{
  height:17px;
  width:16px;
  background-image: url('/graphics/design/search.png');
  border-width: 0px;
  color:white;
  text-align:center;
  background-color: transparent;
  margin-left:5px;
}

#topMenu{
  height:64px;
  width:969px;
  background: #ffffff url('/graphics/design/menuBackground2.gif') no-repeat;
  margin-left:-2px;
}

#topMenu ul.menu{
  height:60px;
  max-width:760px;
  float:left;
}

#topMenu ul.menu li{
  list-style-type: none;
  float:left;
  position:relative;
  height:62px;
  margin-top:5px;
}

#topMenu ul.menu li.topCategory{
  padding:0 7px;
}

#topMenu ul.menu li.topCategory a{
  display: block;
  height:62px;
  line-height: 58px;
  vertical-align: middle;
  font-size:10px;
  text-align: center;
  text-align: center;
  color:white;
  text-decoration: none;
  text-transform: uppercase;
}

#topMenu ul.menu li.selected{
}


#setNormalSizeFont{
  font-size:10px;
}

#set2SizeFont{
  font-size: 12px;
}

#set3SizeFont{
  font-size: 14px;
}

.submenuCover{
  position: absolute;
  left:0px;
  width:964px;
  background-color: #398430;
  min-width:150px;
  visibility: hidden; 
} 

.submenu{
  float:left;
  padding:20px;
  text-align:left;
}

#topMenu ul.menu .submenu li{
    float: none;
    height: 16px;
    margin-bottom:8px;    
}

#topMenu ul.menu .submenu li a{
  display: block;
  height:16px;
  line-height: 16px;
  vertical-align: middle;
  font-size:12px;
  text-align: left;
  text-decoration: none;
  text-transform: none;
}


#social{
  height:30px;
  padding:0px 10px;
  padding-top: 10px;
  background-color: #007a00;
  min-width:50px;
  position:absolute;
  bottom:0px;
  right:10px;
  margin-bottom:-5px;
  -webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}

#social a{
  display: block;
  width:21px;
  height:21px;
  float:left;
  margin:0px 5px;
}

#social .facebook{
   background-image: url('/graphics/design/facebook.gif')
}

#social .wikipedia{
   background-image: url('/graphics/design/wikipedia.gif')
}

#social .youtube{
   background-image: url('/graphics/design/youtube.gif')
}


#header{
  width:100%;
  height:165px;
  padding:1px 0;
  position:relative;
}

#header .logo{
  margin-top:45px;
  margin-left:30px;
  display: block;
}

.bodyhp #page {
  min-height: 600px;
}


.bodyhp #page .logo {
  position: absolute;
  left:138px;
  top:426px;
  width:524px;
  height: 125px;
  overflow: hidden;
}


.bodyhp #menu {
  display: block;
  text-align: left;
  width: 855px;
  height: 470px;
  list-style-type: none;
}

.bodyhp #menu li {
  position: absolute;
  width:auto;
  height: 35px;
  overflow: hidden;
}

.bodyhp #menu li.m-1-item {
  left: 421px;
  top: 286px;
}
.bodyhp #menu li.m-2-item {
  left: 538px;
  top: 322px;
}
.bodyhp #menu li.m-3-item {
  left: 362px;
  top: 429px;
}
.bodyhp #menu li.m-4-item {
  left: 704px;
  top: 429px;
}
.bodyhp #menu li.m-5-item {
  left: 570px;
  top: 393px;
}
.bodyhp #menu li.m-6-item {
  left: 727px;
  top: 338px;
}




.bodyhp #menu li a {
  font-family: eurofurence, arial, helvetica;
  text-transform: uppercase;
  color:#838587;
  text-decoration: none;
  padding-left: 38px;
  background-image: url('/graphics/design/hp-menu-item.gif');
  background-repeat: no-repeat;
  background-position: left top;
  display: block;
  height: 35px;
  line-height:22px;
  font-size: 19px;
  width:auto;
  float: left;
}

.bodyhp #menu li a:hover {
  background-position: left bottom;
  color:#d5114b;
}




.interiery #page, .projekty #page, .def #page, .projekty #page, .conabizime #page, .partneri #page, .kontakt #page {
  padding-top:85px;
}

#content {
  padding:15px;
}

#content.wide {
  width: 855px;
  
}

#content .column{
  width:244px;
  min-height:300px;
}

#content .leftCol{
  float:left;
}

#content .rightCol{
  float:right;
}

#content .news{
  float:left;
  width:425px;
  margin:0 10px;
}

#content .newsWide {
  float: none;
  margin:0;
  width:714px;
}


.news h1{
  height:39px;
  background-image: url('/graphics/design/h1Background.gif');
  color:#4f4f4f;
  text-align: center;
  line-height: 39px;
  vertical-align: middle;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: normal;
  border:solid 1px #d9d9d9;
  border-bottom-width: 0;
}

.novinka h2{
  color:#7e7e7e;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
}

.news .novinka{
  background-color: #f0f0f0;
  border:solid 1px #d9d9d9;
  padding:5px;
  margin-bottom:10px;
  font-size:11px;
  width: 413px;
  _width: 425px;
}

.novinka .date{
  float:right;
  font-size:10px;
  margin-left: 5px;
  width: auto;
}

.novinka .more{
   background-color: #0a8100;
   display: block;
   text-align: center;
   float:right;
   color:white;
   padding:1px 5px;
   text-decoration: none;
   margin:2px;
}

.multicol {
  -moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 3;
	column-gap: 20px;
}


#gall {
  float:right;
  width:280px;
  overflow: hidden;
}

#gall a {
  display: block;
  float: left;
  position: relative;
  width: 123px;
  height:123px;
  overflow: hidden;
  margin: 0 19px 19px 8px;
  _margin: 0 19px 19px 4px;
}

#gall a span {
  position: absolute;
  top:0;
  left:0;
  display: block;
  width: 123px;
  height:123px;
}

#gall a:hover span {
  background: url('/graphics/design/gall-a.gif') repeat left top;
}


#gall a.last {
  margin: 0 0 19px 0;
}

#left {
  float: left;
  width:250px;
  text-align: left;
  overflow: visible;
}

#decorative {
  font-family: eurofurence;
  color:#d5114b;
  font-size:75px;
  text-transform: uppercase;
  line-height: 35px;
  padding:8px 0 16px 0;
  margin-left:-5px;
  width: auto;
  float: left;  
  position: relative;
}

#decorative.inpage {
  margin-right: 40px;
  margin-bottom: 30px;
}

#decorative a {
  color:#d5114b;
  text-decoration: none;
}

#decorative span {
  display: block;
}

#decorative h1 {
   position: absolute;
   left: -9999px;
}

.homeLink {
  position: fixed;  
  left: 50%;
  margin-left: 475px;
  position: fixed;
  top: 85px;
}

.homeLink a {
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  color:#828487;
}


.homeLink a span {  
    background-image: url('/graphics/design/homelink.gif');
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    height: 35px;
    margin-right: 5px;
    vertical-align: text-bottom;
    width: 35px;
}

.homeLink a:hover span {
    background-position: left bottom;
}  


#leftmenu {
  list-style-type: none; 
  margin-top: 10px; 
}

#leftmenu li {
  padding:3px 0;
  font-size:13px;
}

#leftmenu a {
  color:#828487;
  text-decoration: none;
  text-transform: uppercase;  
}

#leftmenu a.active, #leftmenu a:hover {
  color:#d5114b;
}


.footer {
 width:100%;
 background-image: url('/graphics/design/footerBackground.gif');
 background-position: bottom;
 background-repeat: no-repeat;
 background-color:#f0f0f0;
 margin-top:15px;
 text-align: center;
 line-height: 47px;
 vertical-align: middle;
}

.footer p{
  font-size: 11px;  
}

#footer a {
  color:#838588;  
}

#footer .credits {
  border-top: 1px solid #dadada;
  margin:7px 0 0 0;
  padding:7px 0 0 0;
  font-size: 10px;
  line-height: 20px;  
}
#footer .credits a {
  text-decoration: none;
}
#footer .credits .writeLogo {
  float: right;
}


#footer #navi {
  list-style-type: none;
}

#footer #navi li {
  display: inline;
  text-transform: uppercase;
  padding:0 5px;
}

#footer #navi li a {
  text-decoration: none;
}

#footer #navi li.home {
  padding-right:10px;
}

#footer #navi li.home a {
  font-size: 13px;
}

#footer #navi li.home a span {
  display: inline-block;
  width:35px;
  height:35px;
  background-image: url('/graphics/design/homelink.gif');
  background-repeat: no-repeat;
  background-position: top left;
  margin-left:5px;
  vertical-align: text-bottom;
}

#footer #navi li.home a:hover span {
  background-position: left bottom;
}

#footer #navi li a:hover, #footer #navi li a.active {
  color:#d5114b;
}


/**/

.footer .navi {
  list-style-type: none;
}

.footer .navi li {
  display: inline;
  text-transform: uppercase;
  padding:0 5px;
}

.footer .navi li a {
  text-decoration: none;
}

.footer .navi li.home {
  padding-right:10px;
}

.footer .navi li.home a {
  font-size: 13px;
}

.footer .navi li.home a span {
  display: inline-block;
  width:35px;
  height:35px;
  background-image: url('/graphics/design/homelink.gif');
  background-repeat: no-repeat;
  background-position: top left;
  margin-left:5px;
  vertical-align: text-bottom;
}

.footer .navi li.home a:hover span {
  background-position: left bottom;
}

.footer .navi li a:hover, .footer .navi li a.active {
  color:#d5114b;
}


.clanek .fontSelector{
  width:70px;
  height:25px;
  background-color:#e1e1e1;
  border:solid 1px #d9d9d9;
  border-top-width: 0px;
  float:right;
  margin-right:20px;
  margin-top:-1px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  text-align: center;
}

.clanek .galerie{
  float:right;
  margin:0 10px;
  clear:right;
  width:170px;
}

.galerie .posun{
  height:39px;
  line-height: 39px;
  vertical-align: middle;
  text-decoration: none;
  width:100%;
  display: block;
  background-image: url('/graphics/design/h1Background.gif');
  border:1px solid #DCDCDC;
  text-align: center;
  visibility: hidden;
  font-weight: bold;
}

.nahoru{
  margin-top:15px;
}

.galerie .posun img{
  margin:auto;
}

.galerie .galWrapper{
  max-height:200px;
  overflow: auto;
}


.clanek .galerie ul{
  margin:0px;
}

.clanek .galerie li{
  list-style-type: none;
  margin-bottom:10px;
}

.clanek .galerie li.last{
  margin-bottom:0px;
}

.dolu{
  margin-bottom: 15px;
}

.clanek .galerie li img{
  width:150px;
  
}

.pageList{
    float: right;
    left: -50%;
    position: relative;
    text-align: left;
    width: auto;
}

.pageList .listWrapper{
    left: 50%;
    position: relative;
    width: auto;
}

.clanek .listWrapper li,.listWrapper li{
  list-style-type: none;
  float:left;
  margin-right:5px;
}

.pageList .actual{
  height:20px;
  width:20px;
  display: block;
  text-align: center;
  background-color: #007500;
  color:white;
  line-height: 20px;
  vertical-align: middle;
}

.pageList .btn{
  height:20px;
  width:20px;
  line-height: 20px;
  vertical-align: middle;
  color:#7e7e7e;
  text-decoration: none;
}
 
.clanek .text{
  padding:10px;
  color:#7e7e7e;
  font-size: 11px;
 }

.clanek h1{
  height:39px;
  background-image: url('/graphics/design/h1Background.gif');
  color:#4f4f4f;
  text-align: center;
  line-height: 39px;
  vertical-align: middle;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: normal;
}

.font2 .clanek .text{
 font-size: 13px;
}

.font3 .clanek .text{
 font-size: 15px;
}

.font2 .clanek h2{
 font-size: 16px;
}

.font2 .clanek h3{
 font-size: 15px;
}

.font3 .clanek h2{
 font-size: 18px;
}

.font3 .clanek h3{
 font-size: 17px;
}


.clanek table {
  font-size: 100%;
}

.clanek .specifikace td, .clanek .specifikace th {
  vertical-align: top;
  padding: 3px 2px;
  line-height: 20px;;
}   


.clanek ul {
  margin-left:2.5em;
  list-style-image: url('/graphics/design/ul.gif');
  margin-top:10px;
}

.clanek ul li{
  margin-bottom:5px;
  list-style-image: none;
  list-style-type: disc;
  color:#007500;
}

.clanek p{
  color:#4f4f4f;
  padding-bottom: 8px;    
}

.clanek h2 {  
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;
}

.clanek h3 {
  font-size: 13px;
  text-transform: uppercase;
  margin:5px;
}

.clanek iframe {
  width:690px;
  border: 0;
  /* overflow: hidden; */
  height: 700px;
}

.reklama iframe {
  width:auto;
  border: auto;  
  height: auto;
}



#sForm {
  padding-top:100px;
}

#sForm label {
  display: block;
  padding:2px 0;
}

#sForm input, #sForm textarea {
  background: #fafafa;
  border-top: 1px solid #d4d4d5;
  border-left: 1px solid #d4d4d5;
  border-bottom: 0;
  border-right: 0;
  padding:2px 3px;
}

#sForm input {
  width: 265px;
}

#sForm textarea {
  width: 555px;
  height: 105px;
  overflow: auto;
}

.kodRow {
  padding-bottom:10px;
}

.kodRow img {
  vertical-align: top;
}

#sForm .kodRow input {
  width:50px;
  margin-right:5px;
}

#sForm input {
  width: 265px;
}

#sForm p.error {
  font-weight: bold;
  color:#D5114B;
}

#topLine{
  width:964px;
  height:41px;
  background-image: url('/graphics/design/topLine2.png');
  margin-left:auto;
  margin-right:auto;
}

#topLine .login{
  float:right;
  height:42px;
  line-height: 42px;
  vertical-align: middle;
  margin:0px 15px;
}

#topLine .login h3{
  font-size: 11px;
  color:#007500;
  float:left;
  margin:0 10px;
}

#topLine .login input[type="text"],#topLine .login input[type="password"]{
  padding:0px 10px;
  height:18px;
  width:80px;
  background-color: #ececec;
  border:solid 1px #dddddd;
  text-align: center;
  
}

#topLine .login input[type="submit"]{
  background-color:#007500;
  color:white;
  border:0px;
  font-size:10px;
  height:18px;
  padding:0 10px;
}

.topLinks{
  height:42px;
  float:left;
}

.topLinks li{
  float:left;
  list-style-type: none;
}

.topLinks li a{
  font-size: 10px;
  color:black;
  display: block;
  line-height: 42px;
  vertical-align: middle;
  text-decoration: none;
  margin-left: 10px; 
  padding-left:15px;
  background-repeat: no-repeat;
  background-position: left 49%; 
}
.topLinks li a:hover{
  text-decoration: underline;
}

.topLinks li a.bookmark{
  background-image: url('/graphics/design/bookmark.gif');
}

.topLinks li a.print{
  background-image: url('/graphics/design/print.gif');
}

.topLinks li a.setHome{
  background-image: url('/graphics/design/homepage.gif');
}

.widget{
  border:solid 1px #d9d9d9;
  border-top-width:0px;
  background-color: #f0f0f0;

}

.widget .contentW{
  padding:15px 10px;
  text-align: center;
  font-size: 11px;
}

.widget h1{
  height:39px;
  background-image: url('/graphics/design/h1Background.gif');
  color:#4f4f4f;
  text-align: center;
  line-height: 39px;
  vertical-align: middle;
  font-size: 15px;
  font-weight: normal;
  border:solid 1px #d9d9d9;
  border-bottom-width: 0;
}

.sudoku{

}

.p404 #page{
  background-image: none;
}

.p404 #page .clanek{
 margin-top:80px;
 width:100%;
 text-align: center;
}

.p404 .copywrite{
  text-align: center;
}


iframe{
  border:solid 0px black;
}




.wrLogo {
  float: right;
  margin:15px 15px 0 0;
}


.anketaList{
   text-align: left;
   margin-top:5px;
}

.anketaList li{
  text-align: right;
  list-style-type: none;
  margin-bottom:10px;
}

.anketaList li a{
  float:left;
  text-align: left;
}

.anketaList li p {
  white-space: nowrap;
  float: right;
}

.anketa .anketaGraf{
  height:10px;
  background-color: #0A8100;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top: 5px;
}

.ankety .clanek .error,.ankety .clanek .message{
  text-align: center;
  font-size: 15px;
  color:red;
}

.ankety .clanek .message{
  color:#0A8100;
}


.clanek .anketa{
  border: solid 1px black;
  width:28%;
  padding:1%;
  margin:1%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float:left;
}

.clanek .anketa ul{
  margin:0px;
}

.clanek .anketa ul li{
  list-style-type: none;
  text-align: right;
}

.clanek .anketa ul li a{
  float:left;
}


.pollMessage.error{
  color:red;
}

.clanekForm{
  padding:10px;
  margin: 20px;
}

.clanekForm fieldset{
  padding:10px;
}

.clanekForm label{
  display: block;
}

.validation-advice, .clanek p.error, .clanek p.message {
  color:#ff0000;
  font-weight: bold;
}

p.anketaQ {
  position: relative;
  
}

.alCenter {
  text-align: center;
}

#novinky-nadpis{
  font-size: 15px;
}